@charset "utf-8";

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, button {margin:0; padding:0;}
html, body {width:100%; height:100%; font-family:'Open Sans', 'os_r', 'Dotum', 'sans-serif'; font-size:100%; line-height:1;}
body {font-family:'Open Sans', 'os_r', 'Dotum', 'sans-serif'; color:#777;}
li {list-style:none; text-indent:0;}
img, fieldset {border:none;}
img {vertical-align:middle;}
input, select, textarea {font-size:100%; color:#777; background:#fff;}
i, em, address {font-style:normal;}
ins {text-decoration:none;}
table{margin:0;padding:0;border-spacing:0; border:0;_border-collapse:collapse;}
*+html table{border-collapse:collapse;}
hr {display:none;}
caption:not(.res){position:absolute; z-index:-1; height:0; font-size:0; visibility:hidden;}
legend {position:absolute; z-index:-1; visibility:hidden;}
label,input[type="button"],input[type="submit"],input[type="image"],button {cursor:pointer;}
button{border:0; background:0;}
strong{font-weight:normal}

a:link,
a:visited,
a:active,
button:visited,
button:active {text-decoration:none; color:#666;}
a:hover,
button:hover,
input[type="button"]:hover {text-decoration:underline;}
a {-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; outline:0;} /* 2015-07-15 added by YHJ */

/* OpenSans Light */
@font-face {
	font-family:'os_l';
	src:url('/common/eng/font/os_l.eot');
	src:local(※),
		url('/common/eng/font/os_l.eot?#iefix') format('embedded-opentype'),
		url('/common/eng/font/os_l.woff') format('woff'),
		url('/common/eng/font/os_l.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* OpenSans Regular */
@font-face {
	font-family:'os_r';
	src:url('/common/eng/font/os_r.eot');
	src:local(※),
		url('/common/eng/font/os_r.eot?#iefix') format('embedded-opentype'),
		url('/common/eng/font/os_r.woff') format('woff'),
		url('/common/eng/font/os_r.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* OpenSans SemiBold */
@font-face {
	font-family:'os_sb';
	src:url('/common/eng/font/os_sb.eot');
	src:local(※),
		url('/common/eng/font/os_sb.eot?#iefix') format('embedded-opentype'),
		url('/common/eng/font/os_sb.woff') format('woff'),
		url('/common/eng/font/os_sb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}